Avahi 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1141724 漏洞类型 访问控制错误
发布时间 2017-03-08 更新时间 2020-07-30
CVE编号 CVE-2017-6519 CNNVD-ID CNNVD-201703-192
漏洞平台 N/A CVSS评分 6.4
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201703-192
|漏洞详情
Avahi是一套用于Linux的本地服务发现工具。 Avahi 0.6.32及之前的版本中的avahi-daemon存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务或获取敏感信息。
|参考资料

来源:MISC
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1426712
来源:MISC
链接:https://www.secfu.net/advisories